.home .tp-caption {
  cursor: pointer !important; }
  .home .fa.fa-building-o {
    color: #173b88; }
  .home .fa.fa-cog {
    color: #88173b; }
  .home .fa.fa-bar-chart {
    color: #3b8817; }
  .home #home-intro-box-1 a {
    color: #173b88; }
  .home #home-intro-box-2 a {
    color: #88173b; }
  .home #home-intro-box-3 a {
    color: #3b8817; }
  .home #home-team a#button-id- {
    border: 2px solid #fff;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 16em; }
    .home #home-team a#button-id-:hover {
      background: #fff !important;
      color: #222; }
  .home .owlnext {
    color: #222;
    background: #eee !important; }
    .home .owlnext:hover {
      background: #173b88 !important; }
  .home .owlprev {
    color: #222;
    background: #ddd !important; }
    .home .owlprev:hover {
      background: #173b88 !important;
      color: #fff; }
  .home .post a {
    background: #173b88; }
    .home .post a:hover {
      background: #88173b; }
  .home .post-meta {
    display: none; }
  .home .jobtitle {
    color: #3b8817; }
  .home #blogposts {
    min-height: 30em;
    display: flex;
    flex-direction: column;
    justify-content: center; }
    .home #blogposts .recent-news .title {
      color: #222;
      margin-bottom: 1.1em; }
      .home #blogposts .recent-news .title:after {
        background-color: #88173b; }
    .home #blogposts .recent-news .post-title {
      line-height: 27px; }
    .home #blogposts .recent-news .owl-nav {
      top: -40px; }
    .home #blogposts .recent-news .owl-item {
      position: relative;
      cursor: pointer; }
      .home #blogposts .recent-news .owl-item:hover a {
        display: block;
        background: transparent;
        width: 100%; }
      .home #blogposts .recent-news .owl-item header img {
        filter: brightness(50%); }
      .home #blogposts .recent-news .owl-item img {
        max-height: 17em;
        width: auto;
        margin-left: auto;
        margin-right: auto; }
      .home #blogposts .recent-news .owl-item .post-content {
        display: none; }
      .home #blogposts .recent-news .owl-item a {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 20;
        margin-bottom: 10px;
        display: block;
        background: transparent;
        width: 100%; }
        .home #blogposts .recent-news .owl-item a h3 {
          text-align: center;
          font-size: 20px;
          text-transform: uppercase;
          color: #fff; }
        .home #blogposts .recent-news .owl-item a .hover-read-more {
          background: #fff;
          font-size: 15px;
          padding: 10px;
          text-transform: none;
          color: #222;
          width: 9em;
          margin-left: auto;
          margin-right: auto; }
  .home .projects .filter li:first-of-type {
    display: none; }
  .home .vc_custom_1465982162403 .title {
    color: #173b88; }
    .home .vc_custom_1465982162403 .title:after {
      background-color: #173b88; }
  .home .testimonials .title {
    color: #3b8817; }
    .home .testimonials .title:after {
      background-color: #3b8817; }
  .home #randd {
    min-height: 20em !important;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    color: #fff; }
    .home #randd .vc_column-inner {
      padding: 0; }
    .home #randd h2 {
      color: #fff !important; }
    .home #randd #button-id- {
      background: #fff;
      color: #88173b; }

#join-team {
  background-position: center;
  min-height: 30em;
  background-size: cover;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center; }
  #join-team:before {
    content: '\A';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    opacity: 1;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s; }
  #join-team p {
    font-size: 25px;
    color: #fff; }
  #join-team button {
    display: block;
    margin-left: auto;
    margin-right: auto;
    background: #173b88; }
  #join-team a#button-id-1 {
    border: 2px solid #fff;
    display: block;
    margin-left: auto;
    margin-right: auto;
    background: transparent !important;
    color: #fff;
    width: 16em; }
    #join-team a#button-id-1:hover {
      background: #fff !important;
      color: #222; }

@media screen and (max-width: 1200px) {
  #home-team {
    background-image: url('/wp-content/uploads/2017/12/Executive-Team3.jpg') !important; } }

@media screen and (max-width: 1180px) {
  .home #home-team {
    background-position: center !important;
    padding-top: 12em !important;
    padding-bottom: 12em !important; } }

@media screen and (max-width: 850px) {
  .home #home-team {
    padding-top: 9em !important;
    padding-bottom: 9em !important; }
    .home .recent-news .owl-item a {
      background: none !important;
      width: 100%; }
      .home .recent-news .owl-item a img {
        filter: brightness(100%) !important; }
    .home #blogposts {
      padding-top: 0 !important;
      margin-top: -1em; }
      .home #blogposts .vc_column-inner {
        padding-top: 0 !important; } }

@media screen and (min-width: 1500px) {
  .home #home-team {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100% !important;
    padding: 0;
    position: relative !important;
    left: 0 !important;
    right: 0 !important;
    margin-top: 80px; } }

@media screen and (max-width: 750px) {
  .home #randd {
    display: block; }
    .home #randd .wpb_column {
      width: 100% !important; }
      .home #randd .wpb_column img {
        padding-top: 0; }

  .home #join-team {
    background-attachment: unset;
    background-size: cover;
    background-position: center; }

  .home .recent-news .owl-nav {
    display: none; } }

@media screen and (max-width: 600px) {
  .home #home-team {
    background-position: center !important; } }
